echo off
REM Check that a floppy drive was specified:
if "%1"=="A:" goto okay
if "%1"=="a:" goto okay
if "%1"=="B:" goto okay
if "%1"=="b:" goto okay
echo : 
echo : Error: you must specify a floppy drive.
echo :   e.g., A: or b: 
echo : 
goto end_mk
REM 
:okay
echo off
REM 
echo Put the floppy labeled - disk 2 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop2\diskid   %1
copy  flop2\behv1.zip  %1
copy  flop2\behv2.zip  %1
copy  flop2\behv3.zip  %1
copy  flop2\behv4.zip  %1
copy  flop2\behv5.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 3 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop3\diskid   %1
copy  flop3\behv6.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 4 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop4\diskid   %1
copy  flop4\behv7.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 5 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop5\diskid   %1
copy  flop5\behv8.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 6 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop6\diskid   %1
copy  flop6\behv9.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 7 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop7\diskid   %1
copy  flop7\behv10.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 8 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop8\diskid   %1
copy  flop8\behv11.zip  %1
copy  flop8\sch1.zip  %1
copy  flop8\sch2.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 9 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop9\diskid   %1
copy  flop9\sch3.zip  %1
copy  flop9\sch4.zip  %1
copy  flop9\sch5.zip  %1
copy  flop9\sch6.zip  %1
copy  flop9\sch7.zip  %1
copy  flop9\sch8.zip  %1
copy  flop9\sch9.zip  %1
copy  flop9\sch10.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 10 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop10\diskid   %1
copy  flop10\sch11.zip  %1
copy  flop10\sch12.zip  %1
copy  flop10\sch13.zip  %1
copy  flop10\sch14.zip  %1
copy  flop10\sch15.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 11 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop11\diskid   %1
copy  flop11\sch16.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 12 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop12\diskid   %1
copy  flop12\sch17.zip  %1
echo off
echo -------------------------- 
echo Finally, the install disk: 
echo Put the floppy labeled - disk 1 - into drive %1
pause
echo on
copy flop1\diskid       %1
copy flop1\install.exe  %1
copy flop1\xexe.zip     %1
copy flop1\xdata.zip    %1
copy flop1\unzip.exe    %1
:end_mk
